[Desktop Entry]
Type=Application
Version=1.0
Name=Darkplaces GLX Client
GenericName=Quake engine modification
Comment=Quake engine modification
Exec=darkplaces-glx
Categories=Game;
StartupNotify=false
